@charset "UTF-8";
/*breakpoints*/
.typography {
  /*headlines*/
  /*text*/
  /*colors*/
  /*alignments*/
  /*images*/
  /*tables*/
  /* RESPONSIVE EXAMPLE */
}
.typography h1, .typography .h1, .typography h1 a, .typography .h1 a, .typography h1 *, .typography .h1 *, .typography h1 span, .typography .h1 span, .typography h1 strong, .typography .h1 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 600;
  position: relative;
  font-size: 50px;
  line-height: 60px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h1, .typography .h1, .typography h1 a, .typography .h1 a, .typography h1 *, .typography .h1 *, .typography h1 span, .typography .h1 span, .typography h1 strong, .typography .h1 strong {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h1, .typography .h1, .typography h1 a, .typography .h1 a, .typography h1 *, .typography .h1 *, .typography h1 span, .typography .h1 span, .typography h1 strong, .typography .h1 strong {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .typography h1, .typography .h1, .typography h1 a, .typography .h1 a, .typography h1 *, .typography .h1 *, .typography h1 span, .typography .h1 span, .typography h1 strong, .typography .h1 strong {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 10px;
  }
}
.typography h1.small, .typography .h1.small, .typography h1 a.small, .typography .h1 a.small, .typography h1 *.small, .typography .h1 *.small, .typography h1 span.small, .typography .h1 span.small, .typography h1 strong.small, .typography .h1 strong.small {
  font-size: 45px;
  line-height: 55px;
}
@media screen and (max-width: 991.98px) {
  .typography h1.small, .typography .h1.small, .typography h1 a.small, .typography .h1 a.small, .typography h1 *.small, .typography .h1 *.small, .typography h1 span.small, .typography .h1 span.small, .typography h1 strong.small, .typography .h1 strong.small {
    font-size: 40px;
  }
}
@media screen and (max-width: 767.98px) {
  .typography h1.small, .typography .h1.small, .typography h1 a.small, .typography .h1 a.small, .typography h1 *.small, .typography .h1 *.small, .typography h1 span.small, .typography .h1 span.small, .typography h1 strong.small, .typography .h1 strong.small {
    font-size: 35px;
  }
}
.typography h2, .typography .h2, .typography h2 a, .typography .h2 a, .typography h2 span, .typography .h2 span, .typography h2 strong, .typography .h2 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 600;
  position: relative;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h2, .typography .h2, .typography h2 a, .typography .h2 a, .typography h2 span, .typography .h2 span, .typography h2 strong, .typography .h2 strong {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h2, .typography .h2, .typography h2 a, .typography .h2 a, .typography h2 span, .typography .h2 span, .typography h2 strong, .typography .h2 strong {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 767.98px) {
  .typography h2, .typography .h2, .typography h2 a, .typography .h2 a, .typography h2 span, .typography .h2 span, .typography h2 strong, .typography .h2 strong {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
  }
}
.typography h3, .typography .h3, .typography h3 a, .typography .h3 a, .typography h3 span, .typography .h3 span, .typography h3 strong, .typography .h3 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 600;
  position: relative;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h3, .typography .h3, .typography h3 a, .typography .h3 a, .typography h3 span, .typography .h3 span, .typography h3 strong, .typography .h3 strong {
    font-size: 28px;
    line-height: 38px;
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h3, .typography .h3, .typography h3 a, .typography .h3 a, .typography h3 span, .typography .h3 span, .typography h3 strong, .typography .h3 strong {
    font-size: 26px;
    line-height: 36px;
    margin-bottom: 10px;
  }
}
.typography h4, .typography .h4, .typography h4 a, .typography .h4 a, .typography h4 span, .typography .h4 span, .typography h4 strong, .typography .h4 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
  font-size: 26px;
  line-height: 36px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h4, .typography .h4, .typography h4 a, .typography .h4 a, .typography h4 span, .typography .h4 span, .typography h4 strong, .typography .h4 strong {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h4, .typography .h4, .typography h4 a, .typography .h4 a, .typography h4 span, .typography .h4 span, .typography h4 strong, .typography .h4 strong {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767.98px) {
  .typography h4, .typography .h4, .typography h4 a, .typography .h4 a, .typography h4 span, .typography .h4 span, .typography h4 strong, .typography .h4 strong {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}
.typography h5, .typography .h5, .typography h5 a, .typography .h5 a, .typography h5 span, .typography .h5 span, .typography h5 strong, .typography .h5 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h5, .typography .h5, .typography h5 a, .typography .h5 a, .typography h5 span, .typography .h5 span, .typography h5 strong, .typography .h5 strong {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h5, .typography .h5, .typography h5 a, .typography .h5 a, .typography h5 span, .typography .h5 span, .typography h5 strong, .typography .h5 strong {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767.98px) {
  .typography h5, .typography .h5, .typography h5 a, .typography .h5 a, .typography h5 span, .typography .h5 span, .typography h5 strong, .typography .h5 strong {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 10px;
  }
}
.typography h6, .typography .h6, .typography h6 a, .typography .h6 a, .typography h6 span, .typography .h6 span, .typography h6 strong, .typography .h6 strong {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 400;
  position: relative;
  font-size: 17px;
  line-height: 27px;
  margin-bottom: 20px;
  color: var(--font-color, var(--accentColor, #000));
}
@media screen and (max-width: 1199.98px) {
  .typography h6, .typography .h6, .typography h6 a, .typography .h6 a, .typography h6 span, .typography .h6 span, .typography h6 strong, .typography .h6 strong {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography h6, .typography .h6, .typography h6 a, .typography .h6 a, .typography h6 span, .typography .h6 span, .typography h6 strong, .typography .h6 strong {
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 10px;
  }
}
.typography .p-style, .typography .p-style *, .typography p *, .typography p {
  font-size: 18px;
  font-family: "Barlow", sans-serif;
  line-height: 27px;
  font-weight: 400;
}
@media screen and (max-width: 1199.98px) {
  .typography .p-style, .typography .p-style *, .typography p *, .typography p {
    font-size: 16px;
    line-height: 26px;
  }
}
@media screen and (max-width: 991.98px) {
  .typography .p-style, .typography .p-style *, .typography p *, .typography p {
    font-size: 15px;
    line-height: 25px;
  }
}
.typography .p-style.small, .typography .p-style *.small, .typography p *.small, .typography p.small {
  font-size: 16px;
  line-height: 26px;
}
@media screen and (max-width: 767.98px) {
  .typography .p-style.small, .typography .p-style *.small, .typography p *.small, .typography p.small {
    font-size: 16px;
    line-height: 22px;
  }
}
.typography .p-style.mini, .typography .p-style *.mini, .typography p *.mini, .typography p.mini {
  font-size: 15px;
}
.typography .p-style i, .typography .p-style * i, .typography p * i, .typography p i {
  color: inherit;
}
.typography a {
  color: var(--accentColor);
  text-decoration: none;
  transition: all ease 0.3s;
}
.typography a:not(.btn) {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
}
.typography a strong {
  color: inherit;
}
.typography a.external__link {
  color: #f2f2f2;
}
.typography a.external__link:before {
  content: "";
  font-family: "Font Awesome 5 Pro";
  position: relative;
  padding-right: 0.5rem;
  font-weight: lighter;
}
.typography p a:not(.btn) {
  text-decoration: underline !important;
}
.typography .accordion-body a:not(.btn) {
  text-decoration: underline !important;
}
.typography .mark, .typography mark {
  background-color: rgba(36, 53, 181, 0.05);
}
.typography .text-right {
  text-align: right !important;
}
.typography .text-justify {
  text-align: justify !important;
}
.typography .html__content img, .typography .html__content .captionImage {
  width: 100%;
  height: auto;
}
.typography .html__content strong {
  display: inline-block;
}
.typography .italic, .typography em {
  font-style: italic;
}
.typography i.fa-brands {
  font-family: "Font Awesome 5 Brands";
}
.typography .regular, .typography .book {
  font-weight: 200 !important;
}
.typography .medium {
  font-weight: 500 !important;
}
.typography .semibold {
  font-weight: 600 !important;
}
.typography strong, .typography .bold, .typography strong *, .typography .bold * {
  font-weight: 700 !important;
}
.typography .subtitle {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 600;
  color: var(--grey-dark);
}
.typography .white, .typography .white-text, .typography .white-text *, .typography .font_white, .typography .font_white--all *, .typography .font_white--all, .typography.font_white--all *, .typography.font_white--all {
  color: #FFF;
}
.typography .color-black {
  color: #000;
}
.typography .color-primary, .typography .color-primary * {
  color: var(--accentColor) !important;
}
.typography .color-secondary, .typography .color-secondary * {
  color: #f2f2f2;
}
.typography .color-lightgrey, .typography .color-lightgrey * {
  color: #828E96;
}
.typography .grey, .typography .font-grey {
  color: rgba(0, 0, 0, 0.5);
}
.typography .font-darkgrey {
  color: var(--grey-dark);
}
.typography .left, .typography .alignleft {
  float: left;
  margin: 0 1.5em 1.5em 0;
}
.typography .center, .typography .aligncenter {
  float: none;
  margin: 0 auto;
}
.typography .right, .typography .alignright {
  float: right;
  margin: 0 0 1.5em 1.5em;
}
@media screen and (max-width: 767.98px) {
  .typography .left, .typography .alignleft, .typography .right, .typography .alignright, .typography .center, .typography .aligncenter {
    margin: 0 0 1.5em 0;
    width: 100%;
  }
}
.typography .captionImage {
  display: inline-block;
}
.typography .captionImage img {
  margin-bottom: 0;
}
.typography .center.captionImage, .typography .aligncenter.captionImage {
  display: block;
}
.typography img, .typography .img-fluid {
  max-width: 100%;
  height: auto;
}
.typography .image__caption--holder {
  text-align: center;
}
.typography .image__caption--holder .image__caption {
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  margin-top: 10px;
  color: #737373;
}
.typography table {
  border-collapse: collapse;
  margin-bottom: 1.5em;
  width: 100%;
  /*@include mq(md){
            thead {
                display: none;
            }

            tbody > tr{
                height: auto !important;
                &:not(:last-of-type){
                    display: block;
                    margin-bottom: 2rem;
                }

                &> td {
                    height: auto !important;
                    width: auto !important;
                    display: flex;
                    padding: .5rem 0;
                    max-width: calc(100% - 1rem);

                    &:not(:last-of-type){
                        border-bottom: 1px solid $Grey;
                    }

                    &::before {
                        --width: 50%;
                        content: attr(label);
                        font-weight: 500;
                        width: var(--width);
                        min-width: var(--width);
                        text-align: left;
                        margin-right: 1rem;
                    }
                }
            }
        }*/
}
.typography table td {
  border: 0;
}
.typography table tbody > tr > td, .typography table tbody > tr > th, .typography table tfoot > tr > td, .typography table tfoot > tr > th, .typography table thead > tr > td, .typography table thead > tr > th, .typography table td {
  padding: 0.5rem;
  vertical-align: top;
}
.typography table tbody > tr > td.text-right, .typography table tbody > tr > th.text-right, .typography table tfoot > tr > td.text-right, .typography table tfoot > tr > th.text-right, .typography table thead > tr > td.text-right, .typography table thead > tr > th.text-right, .typography table td.text-right {
  text-align: right;
}
.typography table tr {
  /*&:first-of-type{

                * {
                    font-weight: 500;
                }
            }*/
}
.typography table tr *:not(a) {
  color: var(--font-color, #000);
}
.typography table tr:not(:last-of-type) {
  border-bottom: 1px solid #D3D3D3;
}
.typography table thead td, .typography table th {
  font-family: "Barlow", Helvetica, sans-serif;
  font-weight: 500;
  color: #000;
  text-transform: uppercase;
}
.typography .stacktable {
  width: 100%;
}
.typography .st-head-row {
  padding-top: 1em;
}
.typography .st-head-row.st-head-row-main {
  font-size: 1.5em;
  padding-top: 0;
}
.typography .st-key {
  width: 49%;
  padding-right: 1%;
}
.typography .st-val {
  width: 49%;
  padding-left: 1%;
}
.typography .stacktable.large-only {
  display: table;
}
.typography .stacktable.small-only {
  display: none;
}
@media screen and (max-width: 767.98px) {
  .typography .stacktable.large-only {
    display: none;
  }
  .typography .stacktable.small-only {
    display: table;
    margin-bottom: 0;
  }
}
.typography .element__title--holder {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767.98px) {
  .typography .element__title--holder {
    margin-bottom: 1.5rem;
  }
}
.typography .element__title--holder .element__title {
  margin-bottom: 0;
}
.typography .linked__page p a:not(.btn) {
  text-decoration: underline;
}
.typography .linked__page a:not(.btn) {
  text-decoration: none;
}
.typography .bg-primary a:not(.btn), .bg-primary .typography a:not(.btn) {
  color: var(--accent-color-primary, var(--white, #fff));
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fusvisaservice%2Fscss%2F_typography.scss%22%2C%22%2Fthemes%2Fusvisaservice%2Fscss%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8BI%3BAAAA%3BAAAA%3BAAAA%3BAC1BJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2CA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2EA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACnEA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9FA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9HA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADsKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC9JA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BLA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAC3LA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADkNI%3BAAAA%3BAAAA%3BAAAA%3BACtNJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BNI%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAOR%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BACxYA%3BAD%2BYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYJ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA%2BCJ%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAC%2FhBA%3BADkiBI%3BAAAA%3BAAAA%3BAACA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BACziBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD%2BiBI%3BAAAA%3BAAAA%3BAAIJ%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%22%7D */